rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
rpmfi-py.h File Reference
PYTHON-C Language Bindings.
`#include "rpmfi.h"`
Include dependency graph for rpmfi-py.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | rpmfiObject_s

## Type: _rpm.fi
typedef struct rpmfiObject_s | rpmfiObject
PyTypeObject | rpmfi_Type
rpmfi | fiFromFi (rpmfiObject *fi)
rpmfiObject * | rpmfi_Wrap (rpmfi fi)
rpmfiObject * | hdr_fiFromHeader (PyObject *s, PyObject *args, PyObject *kwds)